<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Engine_View_Helper_DateTime extends Zend_View_Helper_FormElement
{
  public function dateTime($datetime)
  {
    trigger_error('Please use the locale view helper: $view->locale()->toDateTime()', E_USER_DEPRECATED);
    return $this->view->locale()->toDateTime($datetime);
  }
}
